Get Single License Key Logs

Added in v1.0
GET https://api.example.com/api/keys/{id}/logs
Requires authentication: x-api-key: YOUR_API_KEY

Returns all license logs in an array.

Path parameters

  • key string required
    The license key, as shown on the license page on the website.

Responses

  • 200OK
  • 201Success
  • 404Not Found
Request
curl -X GET 'https://api.example.com/api/keys/{id}/logs' \
  -H 'x-api-key: YOUR_API_KEY'
Response
OK
[
  {
    "id": 1,
    "key": 2,
    "timeAt": "1788648761000",
    "ip": "192.168.1.10",
    "details": "",
    "status": "AUTHORISED"
  }
]